<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a10ebd38565b64ca8608e339fa5ce1a9">
  <dict>
    <!--2023-11-17 14:32:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:51:29.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
